<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
<Description>
<MeasurementUnit>pixel</MeasurementUnit>
<OCRProcessing ID="IdOcr"><ocrProcessingStep><processingDateTime>2022-09-04</processingDateTime><processingSoftware><softwareCreator>ABBYY</softwareCreator><softwareName>ABBYY FineReader Engine</softwareName><softwareVersion>12</softwareVersion></processingSoftware></ocrProcessingStep></OCRProcessing>
</Description>
<Styles>
</Styles>
<Layout>
<Page ID="Page1" PHYSICAL_IMG_NR="1" HEIGHT="3678" WIDTH="2210">
<TopMargin HEIGHT="2913" WIDTH="2210" VPOS="0" HPOS="0">
</TopMargin>
<LeftMargin HEIGHT="410" WIDTH="184" VPOS="2913" HPOS="0">
</LeftMargin>
<RightMargin HEIGHT="410" WIDTH="223" VPOS="2913" HPOS="1987">
</RightMargin>
<BottomMargin HEIGHT="355" WIDTH="2210" VPOS="3323" HPOS="0">
</BottomMargin>
<PrintSpace HEIGHT="410" WIDTH="1803" VPOS="2913" HPOS="184">
<TextBlock ID="Page1_Block1" HEIGHT="410" WIDTH="1803" VPOS="2913" HPOS="184" LANG="en-US">
<TextLine HEIGHT="56" WIDTH="654" VPOS="2945" HPOS="259"><String WC="0.86666667461395264" CONTENT="KANSAS" HEIGHT="52" WIDTH="342" VPOS="2945" HPOS="259"/><SP HEIGHT="48" WIDTH="50" VPOS="2949" HPOS="602"/><String WC="0.76999998092651367" CONTENT="STATE" HEIGHT="52" WIDTH="260" VPOS="2949" HPOS="653"/></TextLine>
<TextLine HEIGHT="56" WIDTH="494" VPOS="3031" HPOS="341"><String WC="0.64800000190734863" CONTENT="UNIVERSITY" HEIGHT="56" WIDTH="494" VPOS="3031" HPOS="341"/></TextLine>
<TextLine HEIGHT="58" WIDTH="354" VPOS="3115" HPOS="411"><String WC="0.43285715579986572" CONTENT="LIBRARY" HEIGHT="58" WIDTH="354" VPOS="3115" HPOS="411"/></TextLine>
<TextLine HEIGHT="52" WIDTH="522" VPOS="3247" HPOS="329"><String WC="0.68999999761581421" CONTENT="MANHATTAN" HEIGHT="52" WIDTH="522" VPOS="3247" HPOS="329"/></TextLine>
</TextBlock>
<ComposedBlock ID="Page1_Block2" HEIGHT="410" WIDTH="810" VPOS="2913" HPOS="184" TYPE="separatorsBox"><GraphicalElement ID="Page1_Block3" HEIGHT="410" WIDTH="18" VPOS="2913" HPOS="184"/><GraphicalElement ID="Page1_Block4" HEIGHT="410" WIDTH="20" VPOS="2913" HPOS="968"/></ComposedBlock><GraphicalElement ID="Page1_Block5" HEIGHT="10" WIDTH="254" VPOS="3206" HPOS="454"/>
</PrintSpace>
</Page>
</Layout>
</alto>